[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following Fedora EPEL 5 Security updates need testing:

    https://admin.fedoraproject.org/updates/cgit-0.8.2.1-4.el5
    https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-1.el5
    https://admin.fedoraproject.org/updates/python26-2.6.5-5.el5
    https://admin.fedoraproject.org/updates/php-pear-CAS-1.1.3-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    jna-3.2.7-6.el5
    lua-5.1.4-4.el5
    mongodb-1.6.3-1.el5
    nagios-plugins-1.4.15-2.el5
    php-pear-Image-Graph-0.8.0-1.el5
    rubygem-activeldap-1.0.9-1.el5

Details about builds:


================================================================================
 jna-3.2.7-6.el5 (FEDORA-EPEL-2010-3490)
 Pure Java access to native libraries
--------------------------------------------------------------------------------
ChangeLog:

* Wed Oct  6 2010 Levente Farkas <lfarkas lfarkas org> - 3.2.7-6
- readd excludearch for old release fix #548099
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #640005 - Missing ppc/ppc64 build on F-12
        https://bugzilla.redhat.com/show_bug.cgi?id=640005
--------------------------------------------------------------------------------


================================================================================
 lua-5.1.4-4.el5 (FEDORA-EPEL-2010-3488)
 Powerful light-weight programming language
--------------------------------------------------------------------------------
Update Information:

Update to sync with f12 version.
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 5.1.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Thu Jun 11 2009 Tim Niemueller <tim niemueller de> - 5.1.4-2
- Link liblua.so with -lm (math lib), fixes rhbz #499238
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 5.1.4-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
* Wed Sep  3 2008 Tim Niemueller <tim niemueller de> - 5.1.4-1
- New upstream release 5.1.4
* Mon May 12 2008 Tim Niemueller <tim niemueller de> - 5.1.3-6
- Add -static subpackage with static liblua, fixes rh bug #445939
* Sun Apr 13 2008 Tim Niemueller <tim niemueller de> - 5.1.3-5
- Provide lua = 5.1, this way add-on packages can easily depend on the Lua
  base version and expect certain paths for packages
* Sat Apr  5 2008 Hans de Goede <j w r degoede hhs nl> 5.1.3-4
- Not only own $libdir/lua/5.1 and $datadir/lua/5.1 but also $libdir/lua
  and $datadir/lua for proper removal of these dirs upon lua removal
* Fri Mar 14 2008 Tim Niemueller <tim niemueller de> - 5.1.3-3
- own $libdir/lua/5.1 and $datadir/lua/5.1. These are the standard package
  search path for Lua. Packaging them properly allows for easy creation of
  Lua addon packages.
* Tue Feb 19 2008 Fedora Release Engineering <rel-eng fedoraproject org> - 5.1.3-2
- Autorebuild for GCC 4.3
* Sat Jan 26 2008 Hans de Goede <j w r degoede hhs nl> 5.1.3-1
- New upstream release 5.1.3
* Mon Nov 26 2007 Hans de Goede <j w r degoede hhs nl> 5.1.2-4
- Fix libdir in lua.pc being /usr/lib on x86_64 (bz 399101)
* Sun Oct 21 2007 Hans de Goede <j w r degoede hhs nl> 5.1.2-3
- Also use lib64 instead of lib on ia64 and sparc64
* Sun Oct 21 2007 Hans de Goede <j w r degoede hhs nl> 5.1.2-2
- Fix multilib condlict in luaconf.h (bz 342561)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #629437 - lua: please update to version-release >= 8.1.4-2
        https://bugzilla.redhat.com/show_bug.cgi?id=629437
  [ 2 ] Bug #495095 - pkg-config reports wrong --libs output for lua-devel in EPEL on 64-bit OS
        https://bugzilla.redhat.com/show_bug.cgi?id=495095
--------------------------------------------------------------------------------


================================================================================
 mongodb-1.6.3-1.el5 (FEDORA-EPEL-2010-3485)
 High-performance, schema-free document-oriented database
--------------------------------------------------------------------------------


================================================================================
 nagios-plugins-1.4.15-2.el5 (FEDORA-EPEL-2010-3484)
 Host/service/network monitoring program plugins for Nagios
--------------------------------------------------------------------------------
Update Information:

Merged check_udp into check_tcp and fixed check_swap
--------------------------------------------------------------------------------
ChangeLog:

* Thu Oct  7 2010 Peter Lemenkov <lemenkov gmail com> - 1.4.15-2
- Dropped check_udp sub-package (see rhbz #634067). Anyway it
  provided just a symlink to check_tcp.
- Fixed weird issue with check_swap returning ok in case of
  missing swap (see rhbz #512559).
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #512559 - check_swap returns OK, if no swap activated
        https://bugzilla.redhat.com/show_bug.cgi?id=512559
  [ 2 ] Bug #634067 - nagios-plugins-udp missing dependency on nagios-plugins-tcp
        https://bugzilla.redhat.com/show_bug.cgi?id=634067
--------------------------------------------------------------------------------


================================================================================
 php-pear-Image-Graph-0.8.0-1.el5 (FEDORA-EPEL-2010-3489)
 Displays numerical data as a graph/chart/plot
--------------------------------------------------------------------------------
Update Information:

QA release

Upstream Changelog:
* Bug #16529 Doesn't work with PHP 5.3.0 neufeind
* Bug #16834 Column width error, small PHP typo (fix incl.) neufeind
* Bug #2685 Plots do not honor ID tags for fills. nosey
* Bug #2791 wrong x-axis label position when using ttf font nosey
* Bug #2831 using Image_Graph_Fill in Image_Graph_Fill_Array
* Bug #2832 GD always outputs PNG nosey
* Bug #3346 double as data nosey
* Bug #3496 Image/Graph/value/marker.php - dir don't exist
* Bug #3984 Cannot inherit image_color
* Bug #4080 setSpaceFromBorder missing ??
* Bug #4333 Legend division by zero error on PieChart nosey
* Bug #4417 Cannot use point ID as marker value nosey
* Bug #4430 Call-time pass-by-reference has been deprecated nosey
* Bug #4484 SVG output problem with fill and alignment attributes of text nosey
* Bug #4522 Image_Graph_Axis::_calcLabelInterval() dont work like it was working before
* Bug #4586 Content type image/jpg does not recognized by IE nosey
* Bug #4876 mis-type in code -> undefined property nosey
* Bug #5066 Reference Notices nosey
* Bug #5607 X Axis Labels align to right nosey
* Bug #6941 Logarithmic axis values between 0 and 1 nosey
* Bug #7364 Incorrect Include in Grid.php nosey
* Bug #7367 Windows XP Marker for top Y-value cut nosey
* Bug #7375 Windows XP "Only variables should be assigned by reference" notice
* Bug #7572 addPoint function in Image_Graph_Dataset_Sequential doesn't use parameter nosey
* Bug #7621 Linux Pie Chart Legend does not display nosey
* Bug #7729 Wrong axis X label placement
* Bug #8055 No Legend with Pie Charts nosey
* Bug #11812 "forceMaximum" method uwesteinm

RPM Changelog:
* Provided tests now use FreeSans font.

--------------------------------------------------------------------------------
ChangeLog:

* Thu Oct  7 2010 Remi Collet <fedora famillecollet com> - 0.8.0-1
- upstream Version 0.8.0 (alpha) - API 0.8.0 (alpha)
- set timezone during build
- use FreeSans.ttf in tests provided
- rename Image_Graph.xml to php-pear-Image-Graph.xml
--------------------------------------------------------------------------------


================================================================================
 rubygem-activeldap-1.0.9-1.el5 (FEDORA-EPEL-2010-3486)
 Ruby/ActiveLdap is a object-oriented API to LDAP
--------------------------------------------------------------------------------
Update Information:

new version
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #492593 - Update rubygem-activeldap in EL-5 to version 1.0.2
        https://bugzilla.redhat.com/show_bug.cgi?id=492593
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]